"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const Area$1 = require("./Area.vue.js");
const install = require("../../../utils/install.js");
const Area = install.default.withInstall("Area", Area$1.default);
exports.Area = Area;
exports.default = Area;
